;You can edit this file, but be aware that your comments will not be preserved
[ListingOptions]
ListAlways=ace,arj,bin,cab,img,iso,jar,nrg,rar,tar,tar.bz,tar.bz2,tar.gz,tbz,tbz2,tgz,zip
ListNever=
ListAsk=
;Whether to list archives that contain no files (resulting in empty directories)
;can be "yes" or "no"
ListEmptyArchives=no
;Whether to try to list files with unknown extensions by plugins (can be slow)
;can be "yes" or "no"
UseCanHandleThisFileForWCXs=no
;How many columns to list: 1 to 8 inclusive; the order of columns is:
;  1:name, 2:size, 3:year, 4:month, 5:day, 6:hours, 7:minutes, 8:seconds
ColumnsToList=8
;Whether to include leading zeros
;can be "yes" or "no"
ZerosInMonths=no
ZerosInDays=no
ZerosInHours=no
ZerosInMinutes=no
ZerosInSeconds=no

[EquivalentExtensions]
;Which extensions are equivalent to the one on the left side of '='
;for example: zip=war,ear,ip
